/* Main.css */ 

h2 {
    font-family: 'Orbitron', sans-serif;
    margin: 20px auto 40px auto;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 20px auto 40px auto;
    text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
    max-width: 700px;
}

h3 {
    font-family: 'Orbitron', sans-serif;
    color: #fff;
    margin: 30px auto 10px auto;
    text-transform: uppercase;
    font-size: 1.6em;
    font-weight: bold;
}

h4 {
    font-family: 'Orbitron', sans-serif;
    color: #fff;
    margin: 30px auto 10px auto;
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 500;
}

hr {
    border: 0;
    height: 4px;
    background: #FFF;
    margin: 40px auto;
}

/* Fish */ 
.fish-container {
    position: absolute;
    z-index: 4;
}

/* YT Video */
.shadow {
    position: relative;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
}

.yt-video {
    padding-left: 15px;
    padding-right: 15px;
}


/* Large Carousel with Caption */
.large-car {
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}

/* Two Column with Carousel */
.two-col {
    min-height: 60vh;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.two-col h3 {
    display: inline;
}

.icon {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

/* Large Responsive Image with Caption */
.large-resp img {
    margin: 0 auto;
    max-height: 80vh;
}

.large-resp {
    margin: auto;
    min-height: 50vh;
    padding-left: 15px;
    padding-right: 15px;
}



/* Full Size Image */
div > .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.fullSize {
    position: relative;
}

.fullSize img{
    width: 100%;
}

/* Two Columns with Single Responsive Image */
.two-single {
    margin: auto;
    max-height: 40vh;
    padding-left: 15px;
    padding-right: 15px;
}

.two-single img{
    float: left;
}

/* Crashfish */
.crashfish {
    margin: auto;
    min-height: 30vh;
    padding-left: 15px;
    padding-right: 15px;
}

.crashfish img{
    float: left;
}



/* Three Column with Responsive Images */
.three-col h3{
    text-align: center;
}

.three-col p {
    text-align: center;
}

.three-col {
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.shop {
    margin-left: 70px;
    margin-top: 30px;
}


/* Platform */
.platform {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: -30px;
}

.steam {
    margin-top: -20px;
}

.xb1 {
    margin-top: 35px;
}


/* Final Section */

.social {
    font-size: 1px;
}

.social iframe {
    vertical-align: bottom;
}

.social span {
    display: inline-block;
    width: 110px;
}


/* Footer */
.footer {
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 8px;
    color: rgba(255, 255, 255, 0.7);
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-top: 3px;
	padding-bottom: 3px;
	height: 48px;
	line-height: 48px;
 }

.footer p {
    vertical-align: middle;
    display: inline-block;
    margin: 0 !important;
}


/* Carousel Styling */

.carousel-caption{
    top: 100px;
    bottom: auto;
}

.carousel-caption1 {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    bottom: auto;
    top: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption1 .btn {
    text-shadow: none;
}
@media screen and (min-width: 768px) {
    .carousel-caption1 {
        right: 20%;
        left: 20%;
        padding-bottom: 30px;
    }
}

.carousel-inner > .item > img {
    width: 100%;
}

.carousel-link {
    margin:10px;
}

.carousel-control.right2, .carousel-control.left2 {
  background-image:none;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Affecting md & up screens */
@media only screen and (min-width : 415px) {
    .vertical-align {
        display: flex;
        align-items: center;
    }
}

@media only screen and (min-width : 1821px) {
    .carousel-caption1 {
        margin-top: 60%;
    }
}
@media only screen and (min-width : 1331px) and (max-width : 1820px) {
    .carousel-caption1 {
        margin-top: 50%;
    }
} 

@media only screen and (min-width : 1025px) and (max-width : 1331px) {
    .carousel-caption1 {
        margin-top: 40%;
    }
}

@media only screen and (min-width : 813px) and (max-width : 1024px) {
    .carousel-caption1 {
        margin-top: 30%;
    }
}

@media only screen and (min-width : 776px) and (max-width : 812px) {
    .carousel-caption1 {
        margin-top: 10%;
    }
}

@media only screen and (max-width : 775px) {
    .carousel-caption1 {
        margin-top: 5%;
    }
}

/* Affecting sm & smaller screens */
@media only screen and (max-width : 480px) {
    .statement {
        margin: 10px;
    }
    .shop {
        margin-left: 60px;
        margin-top: 30px;
    }
}

/* Affecting xs & smaller screens */
@media only screen and (max-width : 320px) {
    .statement {
        margin: 10px;
    }
    .shop {
        margin-left: 17px;
        margin-top: 30px;
    }
}